version: 1.6.2
files:
  - url: Sync-in-Desktop-1.6.2-x64.exe
    sha512: TgcKvsBx3Bd8f5pVSWrRfegN7elo/dbolAB+Kx0kPsdo4+DvBxjaDhJ3y9UMYpQBn32fmyIBueluItmGNCCm1g==
    size: 97306398
  - url: Sync-in-Desktop-1.6.2-arm64.exe
    sha512: 4QdYVFcawZG7PTNz8y/dSFkegySewhupYq5nsuR6qZqo4u65ZRCq8VWeYMvJ+OLLVCiOg+5uHQbTjaNZAGky+Q==
    size: 99407333
path: Sync-in-Desktop-1.6.2-x64.exe
sha512: TgcKvsBx3Bd8f5pVSWrRfegN7elo/dbolAB+Kx0kPsdo4+DvBxjaDhJ3y9UMYpQBn32fmyIBueluItmGNCCm1g==
releaseDate: '2026-01-19T21:49:16.762Z'
